### Method

# Gimp Brush set_spacing

since: 2.4

#### Declaration [src]

    gboolean
    gimp_brush_set_spacing (
      GimpBrush* brush,
      gint spacing
    )

#### Description [src]

Sets the brush spacing.

Set the spacing for the brush. The spacing must be an integer between 0 and 1000. Both parametric and raster brushes have a spacing. Returns an error when the brush is not editable. Create a new or copied brush or to get an editable brush.

Available since: 2.4

#### Parameters

`spacing`

  Type: `gint`

  The brush spacing.

#### Return value

Type: `gboolean`

TRUE on success.